Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Valverde, Cris" <[email-masked]>
Date: Tue, 29 Jun 2004 23:20:52 -0700

Hi Cris,
Thanks for sending in your F-18 article.  I'm behind in my e-mails.  Do you have bigger photos of your F-18?  I you don't then I will load these ones.....let me know and I'll load your article very soon after I hear from you.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Valverde, Cris 
  To: [email-masked] 
  Sent: Tuesday, May 18, 2004 11:00 AM

  1/48 Scale F-18C 

  by Cris Valverde
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here      
  This is my first contribution to ARC so go easy on me. This kit was a dream to build and straight out of the box.  Enough has been said over the years as far as build and paint so I will just let you <> <> <> <> <> see it for yourself.  I penciled in the panel lines and rub them out slightly with and artists contraption that is a basically a paper pencil.  

  Click on images below to see larger images             
  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg         Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg        
  The ordinance is from the Hasegawa weapons set and are a joy to build and detail.  I just love the metal landing gear and positonable flaps etc. etc.  Enjoy!!!!!!!!!!!!!!!!

  Steve Bamford will insert full sized version of photo 02.jpg here      
  Photos and text © 2003 by Cris Valverde